@charset "utf-8";
/* CSS Document */
.center{ width:1205px; position:relative; min-height:1200px;}
.header_center { width:1205px;}  
.header p{ float:right; margin-right:20px;}
.banner { height:400px; width:100%; background:url(../images/article_banner.jpg) no-repeat center center;} 
.middle{ padding-bottom:40px; text-align:center;}
.topic{ height:50px; width:100%; border-bottom:2px solid #b7001d; overflow:hidden; margin-bottom:25px; text-align:left;} 
.topic .more{ color:#333333; font-size:14px; font-family: "SimSun"; line-height:60px; white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis; overflow: hidden;} 

/*左侧正文*/
.left{ width:820px; float:left;  padding-bottom:20px; text-align:center;}
.section{ line-height:30px; color:#b7001d; font-size:18px; text-align:left; margin-bottom:40px; }
.title { width:100%;  margin-bottom:40px;}
.title h6{ width:100%; text-align:center; font-size:30px; line-height:36px; margin-bottom:20px; }
.author{ width:100%; text-align:center; font-size:18px; line-height:20px; color:#333;  }
.introduce{ width:100%; text-align:center; font-size:14px; line-height:30px; color:#333; text-align:left; }
.source{ width:100%; text-align:center; font-size:14px; line-height:30px; color:#333; text-align:left; }
 
.content_short{ width:100%; text-align:center; margin-bottom:35px; text-align:left; text-indent:2em; font-size:14px; line-height:30px; color:#333;}
.content{ width:100%; text-align:center; margin-top:35px; }
.content p, .left .content div{ text-align:left; text-indent:2em; font-size:14px; line-height:30px; color:#333; }
.content p img, .left .content div img{ width:90%; }

/*右侧文章列表*/
.right{ position:absolute; top:77px; left:820px; bottom:0; width:364px; text-align:left; border-left:1px solid #dcdcdc; margin-left:20px; }
	.read_img{ width:364px; height:184px; margin:0 0 22px 20px; background: url(../images/read_img.jpg) center center no-repeat; position:relative;}
	.read_img a{ width:153px; height:40px; border-radius:20px; background:#ca1e33 url(../images/book_mark.png) 20px center no-repeat; color:#fff; font-size:18px; line-height:40px; text-indent:3em; position: absolute; top: 105px; left: 170px; }
	.article_list{ min-height:780px; }
	.article_list h1{ background:url(../images/right_title.png) no-repeat center center; width:345px; height:55px; text-align:center; font-size:20px; line-height:55px; color:#b7001d; margin-left:20px; }
	.article_list>div{  width:345px; text-align:left; font-size:14px; line-height:24px; color:#333; margin:24px 0 0 20px; }
	.article_list>div a{ color:#333; }
	.article_list>div a:hover{ color:#b7001d; }
	.article_list>div span{ display:inline-block; width:12px; height:12px; border-radius:100%; background-color:#b7001d; margin:0 8px; }

/*分页*/
.middle  .pager_center{ width:100%; position:absolute; bottom:10px; left:0;}
	.middle  .pager { margin-top:20px;  bottom:10px; display:inline-block; }
		.middle .pager .clickable{ width:40px; height:40px; font-size:18px; line-height:40px; border:1px solid #e6e6e6; border-radius:5px; float:left; margin:0 2px; cursor:pointer; background-color:#f7f7f7l }
		.middle  .pager .pageon{ background-color:#b7001d; color:#fff;} 
 .read_img h2{
	width: 185px;
    height: 50px;
	font-size: 20px;
	font-weight:bold;
	color: rgb(254, 250, 190); 
	text-align: left; 
	position:absolute;
	top:55px;
	left:178px;
	z-index:2; 
} 
 .read_img h3 {
    font-size: 20px;
    width: 185px;
    height: 50px; 
    font-weight: bold;
    color: #c31825;
    -webkit-text-stroke: 5px #c31825; 
    text-align: left; 
    position: absolute;
    top: 55px;
    left: 178px;
    z-index: 1;
}